[Version]
Name=ФЕР-2001 в редакции 2020 года с доп. и изм. 1 (приказ Минстроя России № 172/пр)
Number=2.003
Date=23.07.2020 17:20:00
BaseCostDate=01.01.2000
ConfirmDate=30.03.2020
Developer=ООО "ИНАС+"
TypeNB=G
SubTypeNB=1
KodAlter=1
CategoryNB=1
RegionCode=00
RegionName=ГСН-2020
CodingType=ГСН-2020
H00File=h00_nov.dbf

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=314
IdDealer=1
TypeBase=8
IdGroup=10005
KeyType=StealthII
Data0=1y2bCl/lXxQmwtEvVr4GiWwuOfY6b0k6UK4j7dje/9==*BZXKgm7dWM1Ab6nSXNy0vYhl64cvC5/GWIssi6Few2x=*A6cScGMsZ5ne7PM3Rl0q59k4QPQG4fketXOt5At1VQJ=*BFO81qKcy1ZrLFlEKVk9Ph9kuooo/rKKTyQmB6Ozvia=*Ayz0+HNoFSzQLFib5wmtcMVQyZCLoiUI0D6ZlUm8aoe=*AY7Mu8yZitdiUTiteSy9LWX8rYqL2SP
Data1=CBA2F1nz5rQL=*BlfUxzuYoQLZ5UTGpSHFaMcrRFyAE2BAnT2/LxRhI7F=*Bol5kQeaeNwk0rUXh98sOjlubLdOwWuFhiQKzdciqhs=*
Crypting=1
MasterSUM=CFpWVIMpFj6Yka9QSBsRgq0SXWdlPpRne8huMdl3DvR=*CKqIdr7NtPwGF27eq2p4hi/KR0KuhVySfdvVhvPT9k7=*qJgY4mlS36Pei4WFLlp9c0xNyqEhQKDXOUBebvOYKf==*CIJmbOI7LubrnCTrDfE90MbexpWIwQAHpGdQcsjJvDj=*Ae/v+qyTZ8n+Eo2nV0/XqzIgi+gUszQUQ8O8mYVwDB9=*ENG01245qqmENIvrwH8uh3zIlOXEX/fLlXcz8ba7br==*AegITN26c7xX4cC334m71cZh01rpRYuIQDC5cqjo8rz=*Azr40Ck+mdCX2tuzxD3L/pnM0Lo2nTyXFsojGk01vwM=*sqKhGFVSs2Lavb1V3RBNCayjhzmlqFw2Htpb+Xo+5X==*A/MfSM+cP8mfZyFl2GqD2FhvILKfVuhodlEBDHzCcXj=*
